ROCCATARVOCONTROL(1)

NAME
roccatarvocontrol - Ein Hilfsprogramm um die erweiterten Funktionen der Roccat Arvo zu nutzen.

SYNOPSIS
roccatarvocontrol [ -fhv ] [ -a ] [ -l NUMMER ] [ -r DATEINAME ] [ -s NUMMER ] [ -w DATEINAME ] [ --activate-profile=NUMMER ] [ --actual-profile ] [ --help ] [ --load=NUMMER ] [ --read-firmware ] [ --read-rkp=DATEINAME ] [ --save=NUMMER ] [ --version ] [ --write-rkp=DATEINAME ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die erweiterten Funktionen der Roccat Arvo zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

-a, --activate-profile=NUMMER
    Aktiviert das angegebene Profil. Das aktive Profil ist permanent, d.h. ist zugleich das Startup-Profil der Arvo.

--actual-profile
    Gibt die Nummer des aktiven Profils aus.

-f, --read-firmware
    Gibt die Firmwareversion der Arvo aus.

-l, --load=NUMMER
    Lädt das hinterlegte Profil.

-r, --read-rkp=DATEINAME
    Lies eine rkp-Datei in den Speicher.

-s, --save=NUMMER
    Speichert das Profil aus dem Speicher in der Tastatur und im hinterlegten Profil.

-v, --version
    Zeige die Programmversion.

-w, --write-rkp=DATEINAME
    Schreibe das im Speicher enthaltene Profil als rkp-Datei.

BEISPIELE

roccatarvocontrol -r profile.rkp -s 1
    Liest das Profil aus der Datei profile.rkp und speichert das Ergebnis als Profil Nummer 1 in der Tastatur, sowie im hinterlegten Profil.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>